@font-face {
    font-family: myFirstFont;
    src: url('../frutiger-lt-arabic-cdnfonts/FrutigerLTArabic55Roman.ttf');
}

@font-face {
    font-family: myFirstFontLight;
    src: url('../frutiger-lt-arabic-cdnfonts/FrutigerLTArabic45Light.ttf');
}

.header .navbar {
    background-color: white;
}

a {
    /*font-family: 'Frutiger LT Arabic', sans-serif;*/
    font-family: myFirstFont;
    text-decoration: none;
}

h1,
h3,
h4,
h5,
h6 {
    font-family: 'myFirstFont';
}


h3, h2 {
    font-family: "myFirstFont", serif;
}

.final-winner-account {
    letter-spacing: 44px;
    font-size: 55px;
}

.final-winner-name {
    font-size: 60px;
    font-weight: bold;
}

.final-winner-branch {
    font-size: 60px;
    font-weight: bold;
}

.header-gradient {
    background: rgb(149, 43, 139);
    background: linear-gradient(90deg, rgba(149, 43, 139, 1) 0%, rgba(173, 76, 111, 1) 100%);
}

.mr-1 {
    margin-right: 10px;
}

.title {
    font-weight: bold;
    color: #ED2177;
    font-family: "myFirstFont", serif;
}

.sub-title {
    font-family: "myFirstFont", serif;
    font-weight: 600;
    color: #952B8B;

}

.text-purple {
    color: #952B8B;

}

.number-winners {
    padding: 25px;
    background: rgb(247, 147, 30);
    background: linear-gradient(90deg, rgba(247, 147, 30, 1) 0%, rgba(237, 33, 119, 1) 100%);
}

.number {
    font-size: 100px;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
}

.number-title {
    font-size: 30px;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
}

.img-fluid2 {
    max-width: 100%;
    height: auto;
}

.pr-point {
    font-size: 18px;
    padding: 12px;
    font-family: "myFirstFont";
    line-height: 33px;
}

.number-gifts {
    /*padding: 30px;*/
    /*background: rgb(186, 96, 95);*/
    /*background: linear-gradient(90deg, rgba(186, 96, 95, 1) 0%, rgba(149, 43, 139, 1) 100%);*/
}

.countdown-number, #accounts {
    padding: 30px;
    background: rgb(149, 43, 139);
    background: linear-gradient(90deg, rgba(149, 43, 139, 1) 63%, rgba(186, 96, 95, 1) 100%);
}

.countdown-title {
    font-size: 50px;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
}

#countdown li {
    display: inline-block;
    font-size: 2.5em;
    list-style-type: none;
    padding: 0.5em;
    text-transform: uppercase;
    color: #ffc108;
    font-family: "myFirstFont", serif;
}

footer {
    font-family: "myFirstFont", serif;
}

#countdown li span {
    display: block;
    font-size: 3rem;
    font-weight: bold;
    font-family: "myFirstFont", serif;
}

.logo-text {
    font-weight: bold;
    font-family: "myFirstFont", serif;
}

.mt-10 {
    margin-top: 70px;
}

.sub-link {
    color: #952B8B;
    border-bottom: 3px solid #952B8B;
    display: inline-block;
}

.click {
    color: #F7931E;
}

.bg-dark {
    background: #333;
}

.bg-grey {
    background: #e3e3e3;
    padding: 30px;
}

.banner-text {
    font-weight: bold;
    font-family: "myFirstFont", serif;
    color: grey;
}

.accordion-button {
    background-color: #952B8B;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;

}

.accordion-button:not(.collapsed) {
    background-color: #952B8B;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
}

.accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.winner-header-1 {
    background: #F7931E;
    padding: 20px;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

.btn {
    font-family: "myFirstFont", serif;
}

.winner-header-2 {
    background: #ED2177;
    padding: 20px;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

.winner-2 {
    font-family: "myFirstFont", serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}

.winner-header-3 {
    background: #952B8B;
    padding: 20px;
    color: #fff;
    font-family: "myFirstFont", serif;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
}


.winners-list-1 {
    height: 400px;
    overflow: scroll;
    font-family: "myFirstFont", serif;
    color: #000;
}

.list-number {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #F7931E;
    color: #fff;
    text-align: center;
    line-height: 20px;
    margin-left: 10px;
}

.winners-list-1 ul {
    padding-right: 0;
    counter-reset: item;
}

.winners-list-1 li {
    counter-increment: item;
    list-style-type: none;
    background-color: #f5f5f5;
    padding: 10px;
    margin-bottom: 5px;
}

.winners-list-1 li:nth-child(even) {
    background-color: #fff;
}

.winners-list-1 li:before {
    content: counter(item) " - ";
    font-weight: bold;
    color: #F7931E;
    margin-left: 10px;
}

.btn-active {
    background: #da4d45;
    border-radius: 0;
    border: 1px solid #da4d45;
    color: #fff;
    font-weight: bold;
    padding: 7px 25px;
}

.btn-active:hover {
    background: #da4d45;
    border-radius: 0;
    border: 1px solid #da4d45;
    color: #fff;
    padding: 7px 25px;
}

.btn-not-active {
    background: transparent;
    border-radius: 0;
    border: 1px solid #da4d45;
    color: #fff;
    padding: 7px 25px;
}

.btn-not-active:hover {
    background: #da4d45;
    border-radius: 0;
    border: 1px solid #da4d45;
    color: #fff;
    padding: 7px 25px;
}

#winner-name-div .num-k {
    width: 60%;
}

@media (max-width: 990px) {

    .number-winners {
        padding: 20px;
        width: 94%;
        margin: 0 auto;
    }

    .img-fluid2 {
        max-width: 100%;
    }

    #winner-name-div .final-winner-name {
        font-size: 25px;
        font-weight: bold;
    }

    #winner-name-div .final-winner-branch {
        font-size: 25px;
        font-weight: bold;
    }

    .winners-list-1 {
        height: 200px;
        overflow: scroll;
        font-family: "myFirstFont", serif;
        color: #000;
    }

    #winner-name-div .num-k {
        width: 100%;
    }


}
